摘要: "webpack": "~4.35.3", "copy-webpack-plugin": "^5.0.4" 1、删除node_modules 2、在package.json加入这个版本的配置,其他版本会被搞死的 3、npm install 4、npm run serve 5、ok 阅读全文
posted @ 2022-02-26 20:34 咸鱼翻身 阅读(48) 评论(0) 推荐(0) 编辑
摘要: ValidationError: Invalid options object. Copy Plugin has been initialized using an options object that does not match the API schema. - options[0] mis 阅读全文
posted @ 2022-02-26 19:30 咸鱼翻身 阅读(756) 评论(0) 推荐(0) 编辑